﻿/* css overrides */
/*body { color: #666; }
h1 { font-size: 28px; font-weight: bold; color: #4E3890; margin: 0 0 1em 0; text-transform: uppercase; }
p, div { margin: 0 0 12px; }
a:link, a:visited, a:hover { color: #4E3890;}*/

body#bodyOverrides {
    width:100%;
    margin:0;
    padding:0;
    background-color:#c7c7c7;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color:#444444;
}

#topBannerWrapper, #bottomFooterWrapper {
    width:100%;
    margin:auto;
    background-color:#5c2d91;
}

#topBannerContent, #bottomFooterContent {
    width:100%;
    max-width:998px;
    margin:auto;
    padding: 10px 0;
}

#topBannerWrap, #bodyContentWrap, #bottomFooterWrap {
    padding:0 10px;
}

#topBannerTitle {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color:#ffffff;
    font-size:2em;
    font-weight:400;
    padding:5px 0;
}

#mainContentWrapper {
    width:100%;
    max-width:998px;
    margin:auto;
    padding: 10px 0;
}

#mainContentWrapperTY {
    width:100%;
    max-width:998px;
    min-height:500px;
    margin:auto;
    padding:25px 10px;
}

#headerLogoWrapper {
    padding-top:25px;
}

img#headerLogo {
    width:250px;
    height:31px;
}
@media (min-width:480px) {
    #footerLogoWrapper {
        width:15%;
        max-width:499px;
        padding: 5px 0;
        display: inline-block;
        text-align:right;
    }

    img#footerLogo {
        width: 80px;
        height: 17px;
    }

    #footerCopyWrapper {
        width:82%;
        padding: 5px;
        display: inline-block;
        color: #ffffff;
        font-size: 10px;
    }
}
@media (max-width:479px) {
    #footerLogoWrapper {
        padding: 5px 0;
        display: block;
    }

    img#footerLogo {
        width: 80px;
        height: 17px;
    }

    #footerCopyWrapper {
        padding: 5px 5px 5px 0;
        display: block;
        color: #ffffff;
        font-size: 10px;
        text-align: left;
    }
}
#footerCopyWrapper a {
    color:#ffffff;
}
/* Classes */
.errormsg { color: #ff0000; font-size: 12px; }
.watermark { color: #bfcbd6 !important; }




.buttonRegister {
    background-color: #5c2d91;
    color: #ffffff;
    border: 0;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
}
.buttonRegister:hover {background-color:#333333;}


/* Captcha */
.text-danger {
    color:#ff0000;
    display:block;
    font-size:12px;
}

#nameWrapper, #dropDownWrapper, #expWrapper, #indWrapper, #roleWrapper {
    width:100%;
}

#fnWrapper, #lnWrapper, #countryWrapper {
    width:320px;
    vertical-align:top;
    display:inline-block;
}

#emailWrapper p, #fnWrapper p, #lnWrapper p, 
#expWrapper p, #countryWrapper p, #roleWrapper p, #legalNoteWrapper p,
#indWrapper p  {
    margin:5px 0;
}

#roleWrapper, #indWrapper {
    padding-bottom:5px;
}

@media (min-width:350px) {
    input[type=text], input[type=password] {
        display: block;
        width: 100%;
        max-width: 300px;
        height: 20px;
        padding: 6px;
        font-size: 15px;
        line-height: 1.428571429;
        color: #444;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        display: inline-block;
    }

    #otherTextBox input, #otherRoleTextBox input, #otherIndustryTextBox input {
        display: block;
        width: 100%;
        max-width: 300px;
        height: 20px;
        padding: 6px;
        font-size: 15px;
        line-height: 1.428571429;
        color: #444;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        display: inline-block;
    }

    div#fNameWrap, div#lNameWrap {
        display: inline-block;
        width: 45%;
    }

        div#fNameWrap > input[type=text], div#lNameWrap > input[type=text] {
            width: 100%;
            max-width: 90%;
            margin-bottom: 20px;
        }

    select {
        display: block;
        width: 100%;
        max-width: 315px;
        height: 36px;
        font-size: 15px;
        padding: 0 0 0 3px;
        line-height: 1.428571429;
        color: #444;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        display: inline-block;
    }

    textarea {
        width: 310px;
        border: 1px solid #cccccc;
    }
}
@media (max-width:349px) {
    input[type=text], input[type=password] {
        display: block;
        width: 100%;
        max-width: 290px;
        height: 20px;
        padding: 6px;
        font-size: 15px;
        line-height: 1.428571429;
        color: #444;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        display: inline-block;
    }

    #otherTextBox input, #otherRoleTextBox input, #otherIndustryTextBox input {
        display: block;
        width: 100%;
        max-width: 290px;
        height: 20px;
        padding: 6px;
        font-size: 15px;
        line-height: 1.428571429;
        color: #444;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        display: inline-block;
    }

    div#fNameWrap, div#lNameWrap {
        display: inline-block;
        width: 45%;
    }

        div#fNameWrap > input[type=text], div#lNameWrap > input[type=text] {
            width: 100%;
            max-width: 90%;
            margin-bottom: 20px;
        }

    select {
        display: block;
        width: 100%;
        max-width: 300px;
        height: 36px;
        font-size: 15px;
        padding: 0 0 0 3px;
        line-height: 1.428571429;
        color: #444;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        display: inline-block;
    }

    textarea {
        width: 300px;
        border: 1px solid #cccccc;
    }
}

#bodyTYtitle {
    font-size:1.75em;
}

#legalNoteWrapper {
    font-style:italic;
    font-size:.75em;
    margin-bottom:15px;
    max-width:640px;
}

#helpWrapper p {
    margin-bottom:5px;
}

#otherRoleTextBox, #otherIndustryTextBox { display: none; }
